RubyGems Navigation menu

emmy-http-client 0.1.8

EventMachine-based HTTP request client

Versions:

  1. 0.2 - November 10, 2016 (10 KB)
  2. 0.1.13 - November 07, 2016 (10 KB)
  3. 0.1.11 - May 31, 2016 (10 KB)
  4. 0.1.10 - May 31, 2016 (10 KB)
  5. 0.1.8 - May 25, 2015 (9.5 KB)
Show all versions (13 total)

Runtime Dependencies (5):

Development Dependencies (3):

  • bundler ~> 1.9
  • eventmachine >= 1.0.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • inre

    SHA 256 checksum:

    e02621e8370c031f9d77a8a08f3a7601dc020ef786509d34fe1fe04d32b83216

    Total downloads 35,176

    For this version 2,208

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: